parameters:
#    suministro_suministro.example.class: Suministro\SuministroBundle\Example

services:
#    suministro_suministro.example:
#        class: %suministro_suministro.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
